Author: Twain
Category: GNU/Linux
Date: 2021-08-21 14:01:50
Image: 2021/08/meet-hyperterm.jpg
Og_video: https://archive.org/download/libreweb/meet-hyperterm.webm
Slug: entrevista-al-desarrollador-de-hyperterm
Tags: hyperterm, bash, shell
Time: 46:08
Title: Entrevista al desarrollador de HyperTerm

<figure>
  <video id="player-ply" playsinline controls>
    <source src="https://archive.org/download/libreweb/meet-hyperterm.webm" type="video/webm">
  </video>
  <figcaption>
    <h1>Entrevista al desarrollador de HyperTerm</h1>
  </figcaption>
</figure>

Entrevistando a uno de los desarrolladores de HyperTerm.

Mayormente necesitamos del [intérprete de comandos][bash]{:target="_blank" rel="noopener noreferrer"}
para realizar una que otra tarea, quizás resulte tedioso armar
nuestra propia configuración de `.bashrc`.

<details markdown="span">
<summary>Mostrar Más</summary>
Pero como en la [World Wide Web][www]{:target="_blank" rel="noopener noreferrer"}
existe mucha información útil, se ha logrado escribir una
configuración prudente del ya mencionado `.bashrc` para distros
basadas en Arch como [Hyperbola][hypersite]{:target="_blank" rel="noopener noreferrer"} o
[Parabola][parasite]{:target="_blank" rel="noopener noreferrer"} , en efecto estas
2 últimas son [distros 100 % Libres][freedistros]{:target="_blank" rel="noopener noreferrer"}.

¿Y dónde consigo una copia?, sencillo puedes descargarlo desde
[notabug][notabug]{:target="_blank" rel="noopener noreferrer"}
bajo la Licencia [GPLv3][license]{:target="_blank" rel="noopener noreferrer"}.

</details>

[bash]: https://es.wikipedia.org/wiki/Bash
[www]: https://es.wikipedia.org/wiki/World_Wide_Web
[hypersite]: https://www.hyperbola.info/
[parasite]: https://www.parabola.nu/
[freedistros]: https://www.gnu.org/distros/free-distros.es.html
[notabug]: https://notabug.org/heckyel/hyperterm
[license]: https://www.gnu.org/licenses/gpl-3.0.html
